### Method

# Panel Frame set_visible_child

#### Declaration [src]

    void
    panel_frame_set_visible_child (
      PanelFrame* self,
      PanelWidget* widget
    )

#### Description [src]

Sets the current page to the child specified in `widget`.

Sets property | `Panel.Frame:visible-child`

#### Parameters

`widget`

  Type: `PanelWidget`

  A `PanelWidget`.

  The data is owned by the caller of the method.